<?php
/**
 * @package WordPress
 * @subpackage Campoal
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

if ( ! $messages ) {
	return;
}

?>

<?php foreach ( $messages as $message ) : ?>
	<div class="ui success message" role="alert">
		<i class="close icon"></i>
		<?php
			echo wc_kses_notice( $message );
		?>
	</div>
	<div class="ui hidden divider"></div>
<?php endforeach; ?>
